/*clearfix*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
    clear: both
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}


/*clearfix End*/


/*common*/

.relative {
    position: relative;
}


/*common End*/


/* PC・スマホ共通 */

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1 {
    border-bottom: none!important;
}

.module--hot-trends {
    display: none;
}

iframe {
    display: block;
}

#content {
    background: #111111;
    position: relative;
    width: 100%;
}

#content-inner {
    width: 100%!important;
    padding-top: 0!important;
    padding-bottom: 0!important;
}

#main {
    width: 100%!important;
    position: relative;
}

#wapper {
    width: 100%;
}

#logo {
    position: relative;
}

footer,
#nhkfooter {
    position: relative;
    z-index: 1;
}

#pagetop {
    z-index: 2;
}

.preliminary {
    position: relative;
    z-index: 1;
    background-color: #fff;
}

#mainMovie {
    display: none;
}

#movieTitle {
    padding: 0;
    line-height: 1.3;
    margin: 0;
}

.mainMovieRight .region {
    background: #111;
    color: #fff;
    padding: 0.4em 1.2em;
    display: inline-block;
}

.sideDate {
    font-size: 16px;
    font-weight: normal;
    background: #fff;
    color: #111;
    height: 38px;
    line-height: 38px;
}

.sideDate span {
    border-bottom: solid 1px #ddd;
    display: inline-block;
    width: 50%;
    text-align: center;
}

.sideDate .boxTag {
    background: #222;
    color: #fff;
}

iframe #playerContainerAltContentPosterFrame div {
    display: none!important;
}

.simply-scroll-list {
    display: flex;
    display: -webkit-flex;
}
#psText a{
    color: #fff;
    text-decoration: underline;
}

/*smartphone*/

@media screen and (max-width: 827px) {
    #snsBtn {
        font-size: 90%!important;
    }
    body {
        min-width: 320px;
        width: 100%;
    }
    .module--tmpl {
        width: 100%;
        position: relative;
        z-index: 0;
    }
    #headerContainer {
        height: auto!important;
        min-height: 86px;
    }
    header {
        margin: 0!important;
    }
    #upperArea {
        color: #fff;
        height: auto;
    }
    #titleArea {
        height: 150px;
        margin: 0 auto;
        position: relative;
        width: 100%;
        z-index: 100;
    }
    #logo #loop {
        width: 100%;
        min-width: 640px;
        position: relative;
    }
    .loopSlider_wrap {
        top: 0;
        left: 0;
        height: 141px;
        overflow: hidden;
        position: absolute;
    }

    #loop {
        margin: 0 auto;
        height: 141px;
        text-align: left;
        position: relative;
        overflow: hidden;
    }

    #loop ul {
        height: 141px;
        float: left;
        overflow: hidden;
    }

    #loop ul li {
        height: 141px;
        float: left;
        display: inline;
        overflow: hidden;
    }

    .loopSlider_wrap:after {
        content: "";
        display: none;
        clear: none;
    }
    #logo p {
        position: absolute;
        top: 38px;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        width: 85%;
        height: auto;
        z-index: 10;
    }
    #logo p span {
        color: #fff;
        padding: 10px;
        display: block;
        text-align: center;
        border-radius: 4px;
        margin-top: 10px;
    }
    #logo p img {
        width: 100%;
    }
    #mainVisual {}
    #mainVisual img {
        width: 100%;
        position: relative;
    }
    .img338 {
        display: flex;
        display: -webkit-flex;
        flex-wrap: nowrap;
        -webkit-flex-wrap: nowrap;
        width: 100%;
        overflow: hidden;
    }
    .img338 img {
        width: 33%!important;
        position: relative;
        height: 10%;
    }
    .mainMovieDesc {
        padding: 10px;
        position: relative;
        margin:-150px auto 0 auto;
    }
    #upperArea .nhksns-guide {
        display: none!important;
    }
    #upperArea .nhk-snsbtn {
        text-align: center;
    }
    .btnPlay {
        margin-bottom: 50px;
        text-align: center;
    }
    #movieTitle {
        font-size: 22px!important;
        position: relative;
        margin-bottom: 10px;
    }
    .movieArea {
        width: 100%!important;
        max-height: 424px!important;
    }
    #psText {
        line-height: 150%;
        font-size: 16px!important;
    }
    #modOA {
        font-size: 16px;
        margin-bottom: 20px;
        text-align: center;
    }
    #modSns {}
    #lowerArea {
        width: 100%;
        margin: 20px auto;
    }
    #lowerArea #wordBox1 li {
        margin-bottom: 20px;
        padding: 10px;
        background: #fff;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
    }
    #lowerArea li a {
        display: block;
        width: 100%;
        height: 100%;
    }
    #lowerArea h3 {
        font-weight: bold;
        text-align: center;
    }
    .grid {
        overflow: hidden;
    }
    .grid-item {
        float: left;
        margin: 0 auto 17px;
        width: 100%;
        padding: 0!important;
        background: #fff;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
        border: none;
        overflow: hidden;
    }
    .rightThumb {
        width: 100%;
        height: 100%;
    }
    #lowerArea .rightThumb {
        margin-bottom: 0;
    }
    .rightThumb img {
        width: 100%;
    }
    .sideTitle {
        color: #111;
        font-size: 18px;
        padding: 1em 1em 0em;
        font-weight: bold;
    }
    .modGoTop {
        position: relative;
        top: 5px;
    }
    #goTop {
        float: right;
        margin: 0 10px;
    }
    .current {
        display: none;
    }
    .sphide {
        display: none;
    }
    .square{
        width: 70%;
        margin: 0 auto;
    }
    .square+.mainMovieDesc {
        top: -170px;
    }
    .square+.mainMovieDesc .btnPlay {
        margin-bottom: 60px;
    }
    .square iframe {
        width: 250px!important;
        height: 250px!important;
        margin: 0 auto;
    }
    .vertically iframe {
        width: 280px!important;
        height: 498px!important;
        margin: 0 auto;
    }
    .preliminary .module--site-information,
    .preliminary .module--tv-news,
    .preliminary .module--just-in {
        width: 100%!important;
        padding: 20px!important;
        margin: auto;
    }
    #content #main {
        padding: 0!important;
    }
    #contentArea {
        width: 95%;
        margin: 0 auto;
        padding-bottom: 30px;
    }
    #mainMovie li:first-child {
        background-color: #000
    }
    #taglist {
        background: url(../images/bdr_film_sp.png) repeat-x;
        height: 82px;
        display: flex;
        display: -webkit-flex;
        -webkit-justify-content: center;
        justify-content: center;
        margin-bottom: 20px;
        width: 100%;
        z-index: 10;
        display: box;
    }
    #taglist li {
        color: #fff;
        font-size: 12px;
        height: 40px;
        margin-top: 21px;
        text-align: center;
        width: 194px;
        cursor: pointer;
        margin-right: 6px;
        padding: 14px 0;
    }
    #taglist li:first-child {
        margin-left: 6px;
    }
    #taglist li.active {
        background: #fff;
        color: #333;
    }
    .twoLines {
        padding: 5px 0!important;
        line-height: 1.4;
    }
}


/*smartphone End*/


/*desktop*/

@media screen and (min-width: 828px) {
    .pcHide {
        display: none;
    }
    #snsBtn {
        font-size: 100%!important;
        width: auto!important;
    }
    .module--tmpl {
        width: 100%;
        position: relative;
        z-index: 0;
    }
    #titleArea {
        height: 141px;
        margin: 0 auto;
        width: 100%;
    }
    #logo #loop {
        width: 100%;
        min-width: 1269px;
    }
    .loopSlider_wrap {
        top: 0;
        left: 0;
        height: 141px;
        overflow: hidden;
        position: absolute;
    }

    #loop {
        margin: 0 auto;
        height: 141px;
        text-align: left;
        position: relative;
        overflow: hidden;
    }

    #loop ul {
        height: 141px;
        float: left;
        overflow: hidden;
    }

    #loop ul li {
        height: 141px;
        float: left;
        display: inline;
        overflow: hidden;
    }

    .loopSlider_wrap:after {
        content: "";
        display: none;
        clear: none;
    }
    #logo p {
        position: absolute;
        top: -40px;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        width: 469px;
        height: 50px;
        z-index: 10;
    }
    #logo p img {
        width: 100%;
    }
    #logo p span {
        display: block;
        width: 310px;
        height: 32px;
        color: #fff;
        border-radius: 4px;
        margin: 4px auto 0;
        font-size: 17px;
        padding: 7px 0;
        text-align: center;
        font-weight: bold;
    }
    #mainVisual {
        position: relative;
        width:100%;
        height:100%;
        text-align: center;
        z-index:1;
    }
    #mainVisual img {
        width: 100%;
        height: 100%;
    }
    #mainVisual:before {
        background: url(../images/img_grd.png) repeat-x 0 0;
        content: " ";
        height: 460px;
        left: 0;
        position: absolute;
        bottom: 0;
        width: 100%;
    }
    .img338 {
        width: 777px!important;
        margin: 0 auto;
    }
    .img338 img {
        width: 259px!important;
        height: 461px!important;
    }
    #contentArea {
        max-width: 1400px;
        margin: 0 auto;
        padding-bottom: 30px;
    }
    #upperArea {
        background: #111;
        height: auto;
        margin: 0 auto;
        position: relative;
        width: 817px;
        padding-bottom:16px;
    }
    .mainMovieDesc {
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        margin:-254px auto 0 auto;
        position: relative;
        width: 630px;
        z-index: 2;
    }
    #upperArea .nhksns-guide {
        display: none!important;
    }
    #upperArea .nhk-snsbtn {
        position: absolute;
        bottom: 10px;
        right: 10px;
        margin: 0!important;
        z-index:1;
    }
    #mainMovie {
        display: table;
    }
    #mainMovie .movieArea img {
        width: 100%;
        height: 100%;
    }
    .movie-16-9>li:nth-child(1) {
        width: 640px;
    }
    .movieArea {
        width: 636px!important;
        height: 358px!important;
        position: relative;
    }
    .btnPlay {
/*        margin-bottom: 10px;*/
        text-align: center;
    }
    .btnPlay img {
        cursor: pointer;
    }
    #movieTitle {
        font-size: 24px!important;
        margin-bottom: 5px;
        position: relative;
        text-align: center;
    }
    #movieTitle a {
        color: #fff;
    }
    #modOA {
        margin-bottom: 15px;
        text-align: center;
    }
    #psText {
        line-height: 1.4;
    }
    #taglist {
        background: url(../images/bdr_film_sp.png) repeat 0 0;
        height: 80px;
        display: flex;
        display: -webkit-flex;
        justify-content: center;
        -webkit-justify-content: center;
        margin-bottom: 20px;
        position: absolute;
        top: 0;
        left: -50%;
        width: 200%;
        z-index: 10;
    }
    #taglist:before {
        background: url(../images/bg_film.png) repeat-x center right;
        content: " ";
        display: block;
        position: relative;
        top: 1px;
        left: 0;
    }
    #taglist:after {
        background: url(../images/bg_film.png) repeat-x center left;
        content: " ";
        display: block;
        position: relative;
        top: 1px;
        left: 0;
    }
    #taglist li {
        background: url(../images/bg_film.png) no-repeat center center;
        color: #fff;
        font-size: 18px;
        height: 81px;
        padding: 32px 0 20px;
        text-align: center;
        cursor: pointer;
        width: 200px;
        vertical-align: middle;
    }
    #taglist li.active {
        color: #333;
        position: relative;
    }
    #taglist li.active:before {
        background: #fff;
        content: " ";
        display: block;
        height: 38px;
        left: 4px;
        position: absolute;
        top: 21px;
        width: 192px;
        z-index: -1;
    }
    #lowerArea {
        margin-bottom: 30px;
        position: relative;
    }
    #wordBox1 {
        padding-top: 100px;
    }
    .sideTitle h3 {
        color: #111;
        font-size: 18px;
        padding: 0.5em 1em;
        font-weight: bold;
        line-height: 1.3;
        height: 45px;
        vertical-align: middle;
        display: table-cell;
    }
    .rightThumb {
        height: auto;
        overflow: hidden;
        position: relative;
        width: 100%;
    }
    .animsition-link:hover img {
        opacity: 0.7;
    }
    .rightThumb img {
        width: 100%;
        height: auto;
    }
    .grid {
        margin: 0 auto;
    }
    .grid-item {
        float: left;
        margin: 0 10px 17px 0;
        width: 240px;
        height: auto;
        padding: 0;
        background: #fff;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
        overflow: hidden;
    }
    .modGoTop {
        position: relative;
        top: 5px;
    }
    #goTop {
        float: right;
        margin: 0;
    }
    .current p {
        opacity: 0.7;
    }
    #headerContainer {
        width: 990px;
        margin: 0 auto!important;
    }
    #footerContainer {
        width: 990px;
        margin: 0 auto;
    }
    .square {
        width: 460px;
        margin: 0 auto;
    }
    .square iframe {
        width: 530px!important;
        height: 530px!important;
    }
    .vertically {
        width: 720px!important;
    }
    .vertically iframe {
        width: 360px!important;
        height: 640px!important;
    }
    .vertically #psText {
        width: 100%;
    }
    .preliminary .module--site-information,
    .preliminary .module--tv-news,
    .preliminary .module--just-in {
        width: 640px!important;
        padding: 10px 0!important;
        ;
        margin: auto;
    }
}


/*desktop End*/


/*tablet*/

@media screen and (max-width: 640px) {}
